% Copyright (C) 2003 Csaba Szepesvari
%
% This program is free software; you can redistribute it and/or modify
% it under the terms of the GNU General Public License as published by
% the Free Software Foundation; either version 2 of the License, or
% (at your option) any later version.
%
% This program is distributed in the hope that it will be useful,
% but WITHOUT ANY WARRANTY; without even the implied warranty of
% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
% GNU General Public License for more details.
%
% You should have received a copy of the GNU General Public License
% along with this program; if not, write to the Free Software
% Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

% -*- texinfo -*-
% @deftypefn {Function File} {} FUNNAME (@var{ARG1}, @var{ARG2}, ..)
% INCLUDE HERE A SHORT DESCRIPTION
%
% Default values are @var{a} = 0, @var{b} = 1.
%
% Example usage:
%
% @var{RET} = FUNNAME (@var{ARG1}, @var{ARG2}, ..)
% @end deftypefn

% Author: Csaba Szepesvari (www.sztaki.hu/~szcsaba)
% Description: PDF of the uniform distribution
% Keywords: 

function pdf = normal2_pdf (x)

pdf = normpdf(x,0,2);


